import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

const serviceURL = './service/settings/calendar-exception';

@Injectable({
  providedIn: 'root'
})

export class CalendarExceptionFindByKeyService {

  constructor(private http: HttpClient) { }

  getCalendarExceptionById(id){
    return this.http.get<any>(serviceURL+ '/find-by-calendar-id/' + id);
  }
}
